
.mobile { display: none; }
.tablet { display: none; }
.desktop { display: block; }

@media(max-width:966px){

	.desktop { display: none; }
	.tablet { display: block; }

	img { max-width: 100%; }
	
	header, #page-body, header #main-nav, header #main-nav ul, footer { width: 722px; }
	
	#wrapper { background: #eaf0e2 !important; }
	
	header #top-nav { top: 98px; left: 0; }
	header #top-nav ul { position: relative; top: auto; width: 722px; left: auto; }	
	header #top-nav ul li, header #top-nav li.home { float: none; padding: 0; display: block; }
	header #top-nav li:last-child { margin: 0; }
	
	header #fire { top: 66px; right: 127px; }	
	header #weather { right: 14px; top: 72px; }
	
	#site-search { right: 14px; }

	/* quick link buttons */
	#tablet-quick-links { margin-bottom: 20px; position: relative; } 
	#tablet-quick-links .button { display: inline-block; vertical-align: top; text-indent: -99999px; width: 172px; height: 35px; }	
	#tablet-quick-links .im-looking-for { background: transparent url("../img/im-looking-for.jpg") -7px 0 no-repeat; cursor: pointer; }	
	#tablet-quick-links .media-centre { background: transparent url("../img/media-centre.png") 0 0 no-repeat; }	
	#tablet-quick-links .events { background: transparent url("../img/events.jpg") 0 0 no-repeat; }

	#home #tablet-quick-links { margin: 10px auto 0; text-align: center; }
	#home #tablet-quick-links .button { width: 212px; cursor: pointer; }
	
	#im-looking-for-tablet { 		
		position: absolute; top: 35px; left: 0;
		background: #ffffff; text-align: left; padding: 10px 15px;
		z-index: 99999; box-shadow: 5px 5px 5px #ccc; display: none;	
	}
	
	#home #im-looking-for-tablet { left: 38px; }

	#im-looking-for-tablet.show { display: block; }
	#im-looking-for-tablet div { border-top: 1px solid #d9d9d9; padding: 8px 0; }
	#im-looking-for-tablet div:first-child { border: none; }	
	#im-looking-for-tablet a { display: block; color: #656464; font-family: Verdana; font-size: 12px; text-decoration: none; }

	#advanced_search_btn { position: relative; top: auto; right: auto; }
	
	#home #page_content { padding: 10px 0; }

}

